
a:link { color:#333333; text-decoration: none; font-weight: normal; }
a:active { color:#333333; text-decoration: none; }
a:visited { color:#333333;
		text-decoration: none;
	}

a:hover { color:#333333; }

a img {
	float:left;
	margin:0px 0px;
	padding:0px;
	border:0;
	}
	
	
img.thumb {
	width:112px;
	height:112px;
	margin:8px;
	}
		
.box {
	visibility:visible;
	width:840px;
	margin:0px auto 100px auto;
	text-align:left;
	}

.minibox {
	position:relative;
	visibility:visible;
	width:128px;
	height:264px;
	overflow:hidden;
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	text-align:left;
	nbackground-color:#ffffff;
	border-color:#cccccc;
	border-style:dotted;
	border-width:1px;
}

.minibox p {
	nbackground-color:#ffff00;
	margin:8px;
}

.widebox {
	position:relative;
	visibility:visible;
	width:264px;
	height:128px;
	overflow:hidden;
	float:left;
	margin-bottom:8px;
	margin-right:8px;
	text-align:left;
	nbackground-color:#ffffff;
	border-color:#cccccc;
	border-style:dotted;
	border-width:1px;	
}


.widebox p {
	margin:8px;
}


.doublebox {
	position:relative;
	visibility:visible;
	width:264px;
	height:264px;
	overflow:hidden;
	float:left;
	margin-bottom:8px;
	margin-right:8px;
	text-align:left;
	nbackground-color:#ffffff;
	border-color:#cccccc;
	border-style:dotted;
	border-width:1px;
	}
	
	
	div.doublebox p {
		margin:8px;
	}
	


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	background-color: #ffffff;
	padding:32px;
	margin:128px 0px;
	text-align:center;
}
